obsolete

tracer-0.7.11-4.fc39

FEDORA-2023-77300ab99a created by adamwill 10 months ago for Fedora 39

This update backports a proposed fix for a crash that can happen during package installs and updates, due to tracer using deprecated RPM Python API which has been removed.

This update has been submitted for testing by adamwill.

10 months ago

This update's test gating status has been changed to 'ignored'.

10 months ago

This update has been obsoleted by tracer-1.0-1.fc39.

10 months ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
3 days
Dates
submitted
10 months ago
BZ#2235578 tracer crashes: AttributeError: module 'rpm' has no attribute 'fi'. Did you mean: 'fd'?
0
0

Automated Test Results